<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="a3ded5f8-465c-45bb-8791-55325f456c36" name="Vimexx (project level)" url="http://web0114.zxcs.nl">
        <fileTransfer rootFolder="/domains/romereis-hl.nl" host="web0114.zxcs.nl" port="21">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>